.card {
    display: grid;
   height: 400px;
    
    // align-content: center;
    justify-self: center;
    text-align: center;
    &__button {
        display: flex;
        justify-content: space-between;
        padding: 20px;
        
    }
   &__favorite {
    display: block;
    
   }
    &__favorite.active{
        color:yellow
    }

}